AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgentCallbackLoginAction Class
AgentCallbackLoginAction Constructor
AgentCallbackLoginAction Constructor
AgentCallbackLoginAction Constructor (String, String)
AgentCallbackLoginAction Constructor (String, String, String)

| AgentCallbackLoginAction Constructor

Creates a new empty AgentCallbackLoginAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentCallbackLoginAction()

    Public Sub New

    public:
    AgentCallbackLoginAction()

    new : unit -> AgentCallbackLoginAction

See Also

#### Reference

AgentCallbackLoginAction Class
AgentCallbackLoginAction Overload
AsterNET.Manager.Action Namespace